independent_variables:
  - header:
      name: $p_\text{T}(\ell_{2})$ [GeV]
    values:
      - high: 12.00
        low: 10.00
        value: 11.00
      - high: 14.00
        low: 12.00
        value: 13.00
      - high: 16.00
        low: 14.00
        value: 15.00
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.5749032720923424
      - value: 2.7414145767688751
      - value: 2.8915575593709946
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.6012475490570068
      - value: 1.631277322769165
      - value: 1.8783333301544189
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.3003087043762207
      - value: 2.6165804862976074
      - value: 2.8126003742218018
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 6.6433439254760742
      - value: 7.384852409362793
      - value: 8.5919561386108398
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 6.0954012870788574
      - value: 7.4279365539550781
      - value: 8.1338748931884766
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.0251469612121582
      - value: 1.192577600479126
      - value: 1.4416356086730957
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.3206539154052734
      - value: 3.2151155471801758
      - value: 3.9691023826599121
  - header:
      name: HF-dec. $\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 69.725746154785156
      - value: 35.422935485839844
      - value: 22.66356086730957
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 25.366981506347656
      - value: 11.565342903137207
      - value: 11.145549774169922
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 115.0788300037384
        errors:
          - symerror: 12.148580082463489
      - value: 70.456618309020996
        errors:
          - symerror: 7.1080967577855745
      - value: 60.636613368988037
        errors:
          - symerror: 6.7358890579707529
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 128
      - value: 69
      - value: 66